nadernagisly copper thieves in time [BCUS98247]
Started by nadernagi




3 posts in this topic
nadernagi
Member


0
2 posts 1 threads Joined: Aug 2018
08-29-2018, 09:50 AM -
#1
I am new to git and RPCS3 but that i know from the comparability i have this game ( sly copper thieves in time ) when i added it in the game directory and opened the emulator it says ingame even though i saw the compatibility on the website and it said that it was playable so i check the compatibility of the game i had and it it said ingame on the website different is the version i have on my pc looks like it works on a different pull request on githup 2017-12-23   (Pull #3968) and the game i saw on the comparability page on the website was on a different github pull request 2018-06-25   (Pull #4810) what should i do how can i change the code to that pull request
i am using RPCS3 0.0.5-7259-c452b43a alpha
This post was last modified: 08-29-2018, 06:37 PM by Ani.


Attached Files Thumbnail(s)
           
Ani
Administrator
*******


9
3,173 posts 76 threads Joined: Aug 2017
08-29-2018, 06:38 PM -
#2
I can't understand anything, write proper sentences

However:
1. That game is Ingame on the compatibility list.
2. You shouldn't use older versions without any reason.
nadernagi
Member


0
2 posts 1 threads Joined: Aug 2018
09-02-2018, 12:55 PM -
#3
           
(08-29-2018, 06:38 PM)Ani Wrote: I can't understand anything, write proper sentences

However:
1. That game is Ingame on the compatibility list.
2. You shouldn't use older versions without any reason.

i am not using older version on the compatibility list it says playable as i showed on the image i reattached the image to show you it is called sly racoon
MarioSonic2987
Member


1
286 posts 103 threads Joined: Aug 2017
09-02-2018, 06:05 PM -
#4
(09-02-2018, 12:55 PM)nadernagi Wrote:
(08-29-2018, 06:38 PM)Ani Wrote: I can't understand anything, write proper sentences

However:
1. That game is Ingame on the compatibility list.
2. You shouldn't use older versions without any reason.

i am not using older version on the compatibility list it says playable as i showed on the image i reattached the image to show you it is called sly racoon

Sly Raccoon is the first game in the Sly franchise, released for PS2 in 2002. And your screenshot shows the remastered version for PS3.
This post was last modified: 09-02-2018, 06:07 PM by MarioSonic2987.


Attached Files Thumbnail(s)
   
Desktop: Intel Core i7-6700K, Nvidia GeForce GTX 970 (OpenGL, DirectX12 & Vulkan), Windows 10
Laptop: Intel Core i7-7700HQ, Nvidia GeForce GTX 1060 (OpenGL, DirectX12 & Vulkan), Windows 10


Forum Jump:


Users browsing this thread: 1 Guest(s)